NAME
	call_function - call a function with arguments

SYNTAX
	mixed call_function(function fun,mixed ... args);
	or
	mixed fun ( mixed ... args );

DESCRIPTION
	This function takes a a function pointer as first argument and calls
	this function with the rest of the arguments as arguments. Normally,
	you will never have to write call_function(), because you will use the
	second syntax instead.

KEYWORDS
	function

SEE ALSO
	backtrace, get_function
